.students #studentsViz {
  position:relative;
  width: 100%;
  height: 600px;
}
.students .node {
  border-radius: 5px;
  padding:3px;
  text-align: center;
}
.students .node {
  transform: translate(-50%, -50%);
}
.students .link {
  stroke: #333;
  stroke-width: 2px;
}
.students #studentsViz svg {
  position:absolute;
  top: 0px;
  left: 0px;
}
.students .projectThumb img {
  max-width:100%;
  max-height: 200px;
}
.students img {
  border-radius: 2px;
  box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
  transition: all 0.3s cubic-bezier(.25,.8,.25,1);
}
.students img:hover {
  box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
}
.students .filler {
  height: 300px;
}
